Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0019029AI War 2[All Projects] Gameplay IdeaMar 9, 2017 9:03 pmMar 10, 2017 12:56 pm
ReporterBadgerBadger 
Assigned Tokeith.lamothe 
Severityminor 
StatusresolvedResolutionno change required 
Product Version0.109 Special Forces And Modding 
Fixed in Version 
Summary0019029: Sensor scramblers could also block galaxy vision
DescriptionI started a clusters game, and I see 3 planets next to eachother at the rim of my cluster, each having a sensor scrambler. However, I can see the galaxy graph structure continuing past the sensor scrambler; wouldn't it be cooler if you didn't actually know what the connections were to planets leading away from a sensor scrambler?

Attaching a picture of the 3 planets, the middle one containing a vertex going downwards; my idea would cause that line to be removed.
TagsNo tags attached.
Attached Filespng file icon Screenshot at 2017-03-09 21-00-05.png [^] (1,110,203 bytes) Mar 9, 2017 9:03 pm

- Relationships

-  Notes
(0045952)
x4000Bughunter (administrator)
Mar 10, 2017 10:07 am

I like that idea, personally, but it's not my call. :)
(0045955)
keith.lamothe (administrator)
Mar 10, 2017 12:56 pm

It only shows the lines one stage beyond the scrambler, and doesn't show the planets on the other end.

The reason for showing the lines is to help you know how much you would be "unlocking" by destroying that scrambler, rather than you having to send a ship there and visually count count wormholes.

Feel free to discuss in forums, though :)

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Mar 9, 2017 9:03 pm BadgerBadger New Issue
Mar 9, 2017 9:03 pm BadgerBadger File Added: Screenshot at 2017-03-09 21-00-05.png
Mar 10, 2017 10:07 am x4000Bughunter Note Added: 0045952
Mar 10, 2017 12:56 pm keith.lamothe Note Added: 0045955
Mar 10, 2017 12:56 pm keith.lamothe Status new => resolved
Mar 10, 2017 12:56 pm keith.lamothe Resolution open => no change required
Mar 10, 2017 12:56 pm keith.lamothe Assigned To => keith.lamothe


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker